    <a>
      <h2 class="post-headline">Pranayama is control of Breath</h2>
    </a>
    
    <p>"Prana" is Breath or vital energy in the body. On subtle levels prana represents the pranic energy responsible for life or life force, and "ayama" means control. So Pranayama is "Control of Breath".</p>

    <p>One can control the rhythms of pranic energy with pranayama and achieve healthy body and mind. Patanjali in his text of Yoga Sutras mentioned pranayama as means of attaining higher states of awareness, he mentions the holding of breath as important practice of reaching Samadhi. Hatha Yoga also talks about 8 types of pranayama which will make the body and mind healthy.</p> 
    
    <img class="br-30 mb-15" src="https://www.yogapoint.com/images-new/img-inn-pranayama2.jpg" alt="">

    <p>Five types of prana are responsible for various pranic activities in the body, they are Prana, Apana, Vyan, Udana & Samana. Out of these Prana and Apana are most important. Prana is upward flowing and Apana is downward flowing. Practice of Pranayama achieves the balance in the activities of these pranas, which results in healthy body and mind.</p>